## ruby-unidecode 1.0.0

=== debian/changelog ===
ruby-unidecode (1.0.0-2) unstable; urgency=medium

  * Source-only upload
  * Add debian/.gitattributes
  * Fix package wrt cme

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 18:53:58 -0500

ruby-unidecode (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #946945)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 17 Dec 2019 23:24:07 +0530
