=== debian/control ===
Source: ruby-unidecode
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unidecode
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unidecode.git
Homepage: http://unidecode.rubyforge.org/
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-unidecode
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Transliteratively convert UTF-8 text to US-ASCII
 unidecode is a Ruby library for transliterating converting UTF-8 strings to
 plain ASCII representations.
 .
 This gem is a Ruby port of Perl library Text::Unidecode.
 The same caveats, notes, and constraints listed there apply here though the
 Ruby implementation here is slightly different, specifically the addition of
 String#to_ascii.
