=== debian/watch ===
version=4
https://gemwatch.debian.net/unidecode .*/unidecode-(.*).tar.gz
